/*
Theme Name:     Bizix Child Theme
Theme URI:      http://themeforest.net/user/Softwebmedia/portfolio
Description:    Bizix Child Theme for customization
Author:         Soft Web Media
Author URI:     http://themeforest.net/user/Softwebmedia
Template:       bizix
Version: 		1.00
*/


/* Add your custom style below */

.home .swm-main-container.swm-site-content {
    padding-bottom: 0;
}

.swm_contact_footer_holder .swm_cf_icon{
	display: inline-flex;
    justify-content: center;
}

.swm_contact_footer_holder .swm-heading-text{
	        display: inline-flex;
    align-items: center;
    min-height: 48px;
    padding-left: 24px;
    width: 80%;
}

.swm_contact_footer_holder .swm-cf-column {
    min-height: 109px;
}

/* .swm-large-footer.col-4 .swm-f-widget:first-child{
	    width: calc(50% - 30px);
} */

.banner-text{
	cursor:pointer;
	position:relative;
	    overflow: hidden;
	background:#f72d3b;
  border-radius:5px;
	opacity:1;
}
.cell-banner{
	cursor:pointer;
	position:relative;
	 overflow: hidden;
	background:#f72d3b;
	opacity:1;
}.cell-banner:before, .cell-banner:after{
    position: absolute;
    width: 100%;
   background:#fff ; 
    transition: all .3s;
	clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);
    transform-origin: top right;
	
}
.cell-banner:hover{
	cursor:pointer;
}
.cell-banner:after {
	content:'\2192';
	padding-left:3px;
	font-size:20px;
     display:flex;
	align-items:center;
	color:#f72d3b;
    transform-origin: top right;
	border:transparent!important;
	border-radius:0px 5px 5px 0px;
    height: 100%;
    top: 0;
    right: 0;
	width:30%;
	background:#fff;
    box-shadow: 0 0 0 1px #252628;
}

/*  */
.banner-text:before, .banner-text:after{
    position: absolute;
    width: 100%;
   background:#fff ; 
    transition: all .3s;
	clip-path: polygon(25% 0%, 100% 0%, 100% 100%, 0% 100%);
    transform-origin: top right;
	
}
.banner-text:after {
	content:'\2192';
	padding-left:12px;
	font-size:50px;
          display:flex;
	align-items:center;
	color:#f72d3b;
    transform-origin: top right;
	border:transparent!important;
    height: 100%;
    top: 0;
    right: 0;
	width:30%;
    box-shadow: 0 0 0 1px #252628;
}

.home .swm-header-slider{
	position:relative;
	    z-index: unset !important;
}

.home .swm-header-slider:before{
	    content: '';
    background: url(https://insitechstaging.com/demo/inspiron-logistics/wp-content/uploads/2021/07/Pattern-3.png) no-repeat left top;
    min-height: 1100px;
    display: block;
    position: absolute;
    top: 0px;
    z-index: 9;
    width: 230px;
    background-size: cover;
    opacity: 0.2;
}
.swm-column2.d-f {
    display: flex;
justify-content:space-between;
}
.swm-column2.d-f div {
    width: 46%;
}
.d-f .wpcf7-select {
    margin-left: 30px;
}
span.wpcf7-list-item-label {
    font-weight: 400;
}
.map .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 0px;
}
.col-my {
    width: 45%;
    display: inline-block;
}
.col-my.left- {
    text-align: right;
}
.col-my.right- {
    text-align: left;
}
.my-row.days-row {
    display: flex;
}
.my-row.days-row .right- {
    width: 30%;
	padding-left:4px;
}
.days-row span.wpcf7-list-item {
    margin-bottom: 0px!important;
}
.sub-can {
    text-align: right;
}
.sub-can button:first-child {
    background: gray;
    margin-right: 20px;
}
.sub-can button {
    padding: 8px 30px;
    border-radius: 5px;
}
.sub-can input[type="submit"] {
    padding: 8px 30px!important;
    background-color: #d83030;
    border-radius: 5px!important;
	margin:0px!important;
	display: inline-block!important;
	
}
.f-div input, .f-div select {
    color:#cccccc!important;
}
.slider-service {
    background: #fff;
    padding: 20px;
}
 .slider-service button {
    width: 100%;
    background: #f5f5f5;
    color: black;
    text-align: left;
    position: relative;
    border-radius: 0px;
}
.slider-service button:after{
	content:'\2192';
	right:0;
	bottom:0;
	top:0;
	font-size:35px;
	padding-left:20px;
	color:#fff;
    position: absolute;
    z-index: 55;
    width: 25%;
	  display:flex;
	align-items:center;
   background:#d83030; 
    transition: all .3s;
	clip-path: polygon(60% 0, 100% 0%, 100% 99%, 0% 100%);

    transform-origin: top right;
}
.slider-service:hover button{
	background:#d83030!important;
	color:white;
}
.slider-service:hover button:after{
	background:#252628;
	color:#fff!important;
}
.slider-service  h3{
	    margin-top: 30px;
    font-size: 22px!important;
    color: #032e42!important;
}
.wpcf7-radio input[type="radio"]:checked + span:before {
    background: #d83030!important;
}
div#swm-sub-header:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: black;
    opacity: 0.3;
}
#swm-sub-header {
	background-position:center;
    position: relative;
}
